<?xml version="1.0" encoding="ISO-8859-1"?>
<plugin-config>
	<libraries library-dir="lib"/>
    <depends plugin-name="org.gvsig.app.document.table.app.mainplugin" />
	<resourceBundle name="text"/>
	<extensions>
		<extension class-name="org.gvsig.expressionfield.ExpressionFieldExtension"
			description="Extension that evaluate the expression to a column."
			active="true">

            <action
                name="table-expression-field"
                label="_Expression_field"
                tooltip="_Expression_field"
                position="501100000"
                action-command="table-expression-field"
                icon="table-expression-field"
                accelerator=""
                />

            <menu
                name="table-expression-field"
                text="Table/_Expression_field_old"
                />

<!--            <tool-bar name="table_tools">
                <action-tool
                    name="table-expression-field"
                    />
            </tool-bar>-->

		</extension>

		<extension class-name="org.gvsig.expressionfield.AboutExpressionFieldExtension"
			description="Extension to add about panel."
			active="false"
			priority="1">
		</extension>
	</extensions>
</plugin-config>